
#mainView {
    margin-top: 2em;
}

#advanceSearch .input-group-addon .hbl_btn{
	border: none;
}

.inner-div{
	margin-top: 10px;
}

.full_width {
	width: 100% !important;
}

.top-margin-2{
	margin-top: 2em;
}

#new_quote li.disabled a{
	pointer-events: none;
	opacity: 0.7;
}